--- 
vendor: "ESRI"
id: "4"
title: "DijkcoupuresEnSchotbalkenhokjes"
properties: 
  GEM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ELEMENTNR_: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  UITGEVOERD: 
    type: "string"
    esriLength: 61
    esriType: "esriFieldTypeString"
  UITGEVOE_1: 
    type: "string"
    esriLength: 66
    esriType: "esriFieldTypeString"
  EIGENAAR: 
    type: "string"
    esriLength: 37
    esriType: "esriFieldTypeString"
  CODEUITV: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OMSCHR: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"